This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Dashboard Fixer

Description

Some people have been experiencing an error message on their WordPress 2.5.0 dashboard. This is due to their dashboard widget options getting corrupted. This plugin resets those options so you can use your dashboard again.

Fatal error: Cannot use string offset as an array in [...]/wp-admin/includes/dashboard.php on line 46 

.

Just upload and activate this plugin and it’ll fix it.

You only need to use this plugin if you are getting the above error message. Using this plugin will NOT prevent the error from occuring.

This plugin is ONLY for WordPress 2.5.0. The issue has been fixed for WordPress 2.5.1.

Contributors & Developers

This is open source software. The following people have contributed to this plugin.

Browse the code